## golang-github-andybalholm-cascadia 0.0~git20161224.0.349dd02

=== debian/changelog ===
golang-github-andybalholm-cascadia (0.0~git20161224.0.349dd02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:30:08 +0100

golang-github-andybalholm-cascadia (0.0~git20161224.0.349dd02-1) unstable; urgency=medium

  * Initial release (Closes: #858360)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Tue, 16 May 2017 18:50:26 +0200
