=== debian/control ===
Source: golang-github-andybalholm-cascadia
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/andybalholm/cascadia
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-andybalholm-cascadia.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-andybalholm-cascadia.git
XS-Go-Import-Path: github.com/andybalholm/cascadia

Package: golang-github-andybalholm-cascadia-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: CSS selector library in Go
 This package implements CSS selectors for use with the parse trees
 produced by the golang.org/x/net/html package. The package contains
 the Go library, not the command line tool of the same name.
