## golang-github-andybalholm-cascadia 1.3.2

=== debian/changelog ===
golang-github-andybalholm-cascadia (1.3.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Use secure copyright file specification URI
  * Bump debhelper from old 10 to 12
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit
  * Apply multi-arch hints

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Go Packaging Team email address
    - Add myself to Uploaders
    - Bump debhelper-compat to 13
    - Update Standards-Version to 4.6.2
    - Add Rules-Requires-Root: no
    - Drop ${shlibs:Depends} from Depends
  * Add myself to d/copyright
  * Add Repository and Repository-Browse to d/u/metadata
  * Add d/lintian-overrides
  * Update d/rules and d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 15:05:23 +0000
