=== debian/control ===
Source: golang-github-andybalholm-cascadia
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
           Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Homepage: https://github.com/andybalholm/cascadia
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-cascadia
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-cascadia.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/andybalholm/cascadia

Package: golang-github-andybalholm-cascadia-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev
Multi-Arch: foreign
Description: CSS selector library in Go
 This package implements CSS selectors for use with the parse trees
 produced by the golang.org/x/net/html package. The package contains
 the Go library, not the command line tool of the same name.
