## golang-github-andybalholm-cascadia 1.3.3

=== debian/changelog ===
golang-github-andybalholm-cascadia (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Add Testsuite: autopkgtest-pkg-go
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 16:18:12 +0000
