=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-andybalholm-cascadia
 Section: golang
 Priority: optional
+Testsuite: autopkgtest-pkg-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
            Mathias Gibbens <gibmat@debian.org>
@@ -8,7 +9,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/andybalholm/cascadia
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-cascadia
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-cascadia.git
